﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 235 (1 yr) VER /9100
DATE:                  2017-02-15 13:52:01
AUTHOR:                Fluke
REVISION:              $Revision: 18316 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       54
NUMBER OF LINES:       428
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        DFM, DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 9100 (1 year) specifications.
#
#                     CAPACITANCE
#                       - 3.5 nF;  TUR 2.9020
#                       - 35 uF;   TUR 3.8743
#
#  Source:
#        Wavetek Meterman 235 Operator's Manual, Part No. 1566363, Manual
#        Revision 09/00 Rev. A, Copyright 2000
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        Wavetek 9105 Work Mat
#        Type K thermocouple extension cable with SMP (m)-(m) plugs
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 ºC - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         INITIAL INFORMATION
  1.012  DISP         Ensure UUT readings have been allowed to settle
  1.012  DISP         prior to proceeding with each test.

  1.013  HEAD         EQUIPMENT REQUIREMENTS
  1.014  OPBR         -z Do you want to review the list of additional
  1.014  OPBR         equipment and/or accessories required?

  1.015  IF           MEM1
  1.016  DISP         The following additional equipment and/or
  1.016  DISP         accessories are required:
  1.016  DISP
  1.016  DISP         - Thermocouple extension cable, Type K SMP (m)-(m) plug
  1.017  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.018  RSLT         =
  1.019  HEAD         {DC VOLTAGE}
  1.020  RSLT         =
  1.021  HEAD         -2{400 mV Range}
  1.022  TARGET       -p
  1.023  DISP         Rotate the UUT function switch to V DC.
  1.024  DISP         Connect the 9105 Work Mat to the UUT as follows:
  1.024  DISP
  1.024  DISP         [32]    9105       to      UUT
  1.024  DISP         [32] Red Lead ---------> UUT V-Ω
  1.024  DISP         [32] Black Lead -------> UUT COM
  1.025  TARGET       -m
  1.026  9100   400   0.0mV          0.25% 0.2U                            2W
  2.001  9100   400   350.0mV        0.25% 0.2U                            2W
  3.001  9100   400   -350.0mV       0.25% 0.2U                            2W

  4.001  RSLT         =
  4.002  HEAD         -2{4 V Range}
  4.003  TARGET
  4.004  9100   4     3.500V         0.25% 0.002U                          2W

  5.001  RSLT         =
  5.002  HEAD         -2{40 V Range}
  5.003  TARGET
  5.004  9100   40    35.00V         0.25% 0.02U                           2W

  6.001  RSLT         =
  6.002  HEAD         -2{400 V Range}
  6.003  TARGET
  6.004  9100   400   350.0V         0.25% 0.2U                            2W

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET
  7.004  9100   1000  975V           0.25% 2U                              2W
  8.001  9100   1000  -975V          0.25% 2U                              2W

  9.001  9100         *                                                 S

  9.002  RSLT         =
  9.003  HEAD         {AC VOLTAGE}
  9.004  RSLT         =
  9.005  HEAD         -2{400 mV Range}
  9.006  TARGET       -p
  9.007  DISP         Press the UUT AC/DC button to select V AC.
  9.008  TARGET       -m
  9.009  9100   400   0.0mV          1.5% 1.5U                             2W
 10.001  9100   400   35.0mV         1.5% 1.5U     45H            SI       2W
 11.001  9100   400   350.0mV        1.5% 1.5U     100H           SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{4 V Range}
 12.003  TARGET
 12.004  9100   4     3.500V         1% 0.004U     50H            SI       2W
 13.001  9100   4     3.500V         2% 0.005U     5kH            SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{40 V Range}
 14.003  TARGET
 14.004  9100   40    35.00V         1% 0.04U      50H            SI       2W

 15.001  RSLT         =
 15.002  HEAD         -2{400 V Range}
 15.003  TARGET
 15.004  9100   400   350.0V         1% 0.4U       50H            SI       2W

 16.001  RSLT         =
 16.002  HEAD         -2{750 V Range}
 16.003  TARGET
 16.004  9100   750   700V           1% 4U         50H            SI       2W

 17.001  9100         *                                                 S
 17.002  JMPL         RESISTANCE

 17.003  LABEL        DC_CURRENT
 17.004  RSLT         =
 17.005  HEAD         {DC CURRENT}
 17.006  RSLT         =
 17.007  HEAD         -2{400 µA Range}
 17.008  TARGET       -p
 17.009  DISP         Rotate the UUT function switch to µA.
 17.010  DISP         Connect the 9105 Work Mat to the UUT as follows:
 17.010  DISP
 17.010  DISP         [32]    9105       to      UUT
 17.010  DISP         [32] Yellow Lead ------> UUT mA Cx
 17.010  DISP         [32] Black Lead -------> UUT COM
 17.011  TARGET       -m
 17.012  9100   400   350.0uA        0.8% 0.2U                             2W
 18.001  9100   400   -350.0uA       0.8% 0.2U                             2W

 19.001  9100         *                                                 S
 19.002  JMPL         AC_CURRENT

 19.003  LABEL        DC_CURRENT_mA
 19.004  HEAD         DC CURRENT
 19.005  RSLT         =
 19.006  HEAD         -2{4 mA Range}
 19.007  TARGET       -p
 19.008  DISP         Press the UUT AC/DC button to select mA DC.
 19.009  TARGET       -m
 19.010  9100   4     3.500mA        0.8% 0.002U                           2W

 20.001  RSLT         =
 20.002  HEAD         -2{40 mA Range}
 20.003  TARGET
 20.004  9100   40    35.00mA        0.8% 0.02U                            2W

 21.001  RSLT         =
 21.002  HEAD         -2{400 mA Range}
 21.003  9100   400   350.0mA        0.8% 0.2U                             2W

 22.001  9100         *                                                 S

 22.002  RSLT         =
 22.003  HEAD         -2{10 A Range}
 22.004  TARGET       -p
 22.005  DISP         Rotate the UUT function switch to 10A.
 22.006  DISP         Connect the 9105 Work Mat to the UUT as follows:
 22.006  DISP
 22.006  DISP         [32]    9105       to      UUT
 22.006  DISP         [32] Yellow Lead ------> UUT 10A
 22.006  DISP         [32] Black Lead -------> UUT COM
 22.007  TARGET       -m
 22.008  9100   10    9.000A         2% 0.003U                             2W
 23.001  9100   10    -9.000A        2% 0.003U                             2W

 24.001  9100         *                                                 S
 24.002  JMPL         AC_CURRENT_10A

 24.003  LABEL        AC_CURRENT
 24.004  RSLT         =
 24.005  HEAD         {AC CURRENT}
 24.006  RSLT         =
 24.007  HEAD         -2{400 µA Range}
 24.008  TARGET       -p
 24.009  DISP         Press the UUT AC/DC button to select µA AC.
 24.010  TARGET       -m
 24.011  9100   400   350.0uA        1.2% 0.5U     50H            SI       2W

 25.001  9100         *                                                 S

 25.002  RSLT         =
 25.003  HEAD         -2{4 mA Range}
 25.004  TARGET       -p
 25.005  DISP         Rotate the UUT function switch to mA.
 25.006  TARGET       -m
 25.007  9100   4     3.500mA        1.2% 0.005U   1kH            SI       2W

 26.001  RSLT         =
 26.002  HEAD         -2{40 mA Range}
 26.003  TARGET
 26.004  9100   40    35.00mA        1.2% 0.05U    50H            SI       2W

 27.001  RSLT         =
 27.002  HEAD         -2{400 mA Range}
 27.003  TARGET
 27.004  9100   400   350.0mA        1.2% 0.5U     1kH            SI       2W

 28.001  9100         *                                                 S
 28.002  JMPL         DC_CURRENT_mA

 28.003  LABEL        AC_CURRENT_10A
 28.004  HEAD         AC CURRENT
 28.005  RSLT         =
 28.006  HEAD         -2{10 A Range}
 28.007  TARGET       -p
 28.008  DISP         Press the UUT AC/DC button to select 10A AC.
 28.009  TARGET       -m
 28.010  9100   10    9.000A         2.5% 0.007U   50H            SI       2W

 29.001  9100         *                                                 S
 29.002  DISP         Remove all connections.
 29.003  JMPL         TEMPERATURE

 29.004  LABEL        RESISTANCE
 29.005  RSLT         =
 29.006  HEAD         {RESISTANCE}
 29.007  RSLT         =
 29.008  HEAD         -2{400 Ω Range}
 29.009  M9100                                                             HI
 29.010  TARGET       -p
 29.011  DISP         Rotate the UUT function switch to Ω.
 29.012  TARGET       -m
 29.013  9100   400   350.0Z         0.8% 0.4U                             4W

 30.001  RSLT         =
 30.002  HEAD         -2{4 kΩ Range}
 30.003  M9100        *
 30.004  TARGET
 30.005  9100   4     3.500kZ        0.7% 0.002U                           4W

 31.001  RSLT         =
 31.002  HEAD         -2{40 kΩ Range}
 31.003  TARGET
 31.004  9100   40    35.00kZ        0.7% 0.02U                            4W

 32.001  RSLT         =
 32.002  HEAD         -2{400 kΩ Range}
 32.003  TARGET
 32.004  9100   400   350.0kZ        0.7% 0.2U                             4W

 33.001  RSLT         =
 33.002  HEAD         -2{4 MΩ Range}
 33.003  TARGET
 33.004  9100   4     3.500MZ        1% 0.040U                             4W

 34.001  RSLT         =
 34.002  HEAD         -2{40 MΩ Range}
 34.003  TARGET
 34.004  9100   40    35.00MZ        2% 0.40U                              4W

 35.001  9100         *                                                 S

 35.002  RSLT         =
 35.003  HEAD         CONTINUITY
 35.004  TARGET
 35.005  DISP         Rotate the UUT function switch to ")))" position.
 35.006  9100         20Z                                               S  2W
 35.007  OPBR         -z Is the beeper on?
 35.008  MATH         L[1] = MEM1
 35.009  9100         60Z                                               S  2W
 35.010  OPBR         -z Is the beeper off?
 35.011  MATH         L[2] = MEM1
 35.012  EVAL   -e L[1] && L[2] : CONTINUITY

 36.001  RSLT         =
 36.002  HEAD         {DIODE TEST}
 36.003  TARGET       -p
 36.004  DISP         Rotate the function switch to Diode.
 36.005  TARGET       -m
 36.006  9100         0.600V         1.5% 0.002U                           2W

 37.001  9100         *                                                 S

 37.002  RSLT         =
 37.003  HEAD         {FREQUENCY}
 37.004  RSLT         =
 37.005  HEAD         -2{4 kHz Range}
 37.006  TARGET       -p
 37.007  DISP         Rotate the function switch to 40M Hz.
 37.008  TARGET       -m
 37.009  9100   4     0.060kH        0.1% 0.002U   3Vp            ZQ       2W
 38.001  9100   4     3.500kH        0.1% 0.002U   3Vp            ZQ       2W

 39.001  RSLT         =
 39.002  HEAD         -2{40 kHz Range}
 39.003  TARGET
 39.004  9100   40    35.00kH        0.1% 0.02U    3Vp            ZQ       2W

 40.001  RSLT         =
 40.002  HEAD         -2{400 kHz Range}
 40.003  TARGET
 40.004  9100   400   350.0kH        0.1% 0.2U     3Vp            ZQ       2W

 41.001  RSLT         =
 41.002  HEAD         -2{4 MHz Range}
 41.003  TARGET
 41.004  9100   4     3.500MH        0.1% 0.002U   3Vp            ZQ       2W

 42.001  RSLT         =
 42.002  HEAD         -2{40 MHz Range}
 42.003  TARGET
 42.004  9100   40    10.00MH        0.1% 0.02U    3Vp            ZQ       2W

 43.001  9100         *                                                 S
 43.002  ASK+       Q

 43.003  RSLT         =
 43.004  HEAD         {CAPACITANCE}
 43.005  RSLT         =
 43.006  HEAD         -2{4 nF Range}
 43.007  TARGET       -p
 43.008  DISP         Rotate the function switch to 4nF.
 43.009  DISP         Connect the 9105 Red and Black leads to the UUT Cx
 43.009  DISP         (component lead) input socket using blade adaptors.
 43.010  TARGET       -m
 43.011  9100   4     3.500nF        2% 0.004U                             2W
#! WARNING: Test Tol 7.4e-011, Sys Tol 2.55e-011, TUR 2.9020 (<  4.00).

 44.001  RSLT         =
 44.002  HEAD         -2{40 nF Range}
 44.003  TARGET       -p
 44.004  DISP         Rotate the function switch to 40nF.
 44.005  TARGET       -m
 44.006  9100   40    35.00nF        2% 0.04U                              2W

 45.001  RSLT         =
 45.002  HEAD         -2{400 nF Range}
 45.003  TARGET       -p
 45.004  DISP         Rotate the function switch to 400nF.
 45.005  TARGET       -m
 45.006  9100   400   350.0nF        2% 0.4U                               2W

 46.001  RSLT         =
 46.002  HEAD         -2{4 µF Range}
 46.003  TARGET       -p
 46.004  DISP         Rotate the function switch to 4µF.
 46.005  TARGET       -m
 46.006  9100   4     3.500uF        2% 0.004U                             2W

 47.001  RSLT         =
 47.002  HEAD         -2{40 µF Range}
 47.003  TARGET       -p
 47.004  DISP         Rotate the function switch to 40µF.
 47.005  TARGET       -m
 47.006  9100   40    35.00uF        2% 0.04U                              2W
#! WARNING: Test Tol 7.4e-007, Sys Tol 1.91e-007, TUR 3.8743 (<  4.00).

 48.001  ASK-       Q
 48.002  JMPL         DC_CURRENT

 48.003  LABEL        TEMPERATURE
 48.004  RSLT         =
 48.005  HEAD         {TEMPERATURE}
 48.006  TARGET       -p
 48.007  DISP         Rotate the UUT function switch to °C/°F.
 48.007  DISP
 48.007  DISP         Press the °C/°F button (if necessary) to toggle
 48.007  DISP         the measurement units to °C.
 48.008  DISP         Connect the 9100 TC terminals to the UUT TEMP
 48.008  DISP         terminals r using Type K thermocouple cable.
 48.009  9100         0.0degC                                     _K TC S  2W
 48.010  WAIT         -a -t 2:00 Thermocouple thermal emfs dissipating...
 48.011  TARGET       -m
 48.012  9100   1300  -20degC        2% 2U                        _K TC    2W
 49.001  9100   1300  100degC        2% 2U                        _K TC    2W
 50.001  9100   1300  1250degC       2% 2U                        _K TC    2W

 51.001  9100         *                                                 S

 51.002  RSLT         =
 51.003  TARGET       -p
 51.004  DISP         Press the °C/°F button to toggle the measurement
 51.004  DISP         units to °F.
 51.005  TARGET       -m
 51.006  9100   2400  -4degF         2% 4U                        _K TC    2W
 52.001  9100   2400  212degF        2% 4U                        _K TC    2W
 53.001  9100   2400  2300degF       3% 4U                        _K TC    2W

 54.001  HEAD         -2
 54.002  HEAD
 54.003  END
